#slideshow {
	z-index: 1;
}

#mainNav {
	z-index: 50;
}

body {
	font-family: Arial, Helvetica, sans-serif !important;
}

#content .button,
#sidebar .button,
#footer .button,
#searchsubmit  {
	font-family: Arial, Helvetica, sans-serif !important;	
}

.homeWidgets .widgetBox {
	float: left;
	margin: 0 22px 10px 0;
}

#header #socialLinks a {	
	-ms-filter:"";	        
	filter: "";	 	
}